[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'CacheCls' (#fcl)

# TCacheSlotArray

Array of TCacheSlot

## Declaration

Source position: cachecls.pp line 52

`type TCacheSlotArray = array [0..MaxIntdivSizeOf(TCacheSlot)-1] of TCacheSlot;`

## Description

TCacheSlotArray is an array of TCacheSlot items. Do not use TCacheSlotArray directly, instead, use PCacheSlotArray and allocate memory dynamically.

## See also

TCacheSlot |  | Record representing 1 item in the cache list.
PCacheSlotArray |  | Pointer to TCacheSlotArray array

The latest version of this document can be found at lazarus-ccr.sourceforge.net .